#_navi_cavi {
	margin-left:0px;
	width:705px;
}

#_navi_cavi .thumbs {
	position:relative !important;
	/* margin-left:80px !important; */
	left:65px;
}

#_navi_cavi .thumbs li {
	width:65px;
	margin-left:0;
	margin-right:0;
}

#_navi_cavi .top .next {
	margin-right:35px;
}

#playlist { position:absolute !important; }
#playlist #sweep { width:170px;margin-top:225px; }

#playlist ul.body li.thumb ul li input { margin:30px 0 0 30px; }
#playlist li.thumb li { padding:2px; }
#playlist li.thumb li img { padding:0 !important; }
